{
  "name": "ham",
  "version": "0.0.1",
  "description": "Step project JS",
  "main": "gulpfile.js",
  "dependencies": {},
  "devDependencies": {
    "browser-sync": "^2.24.4",
    "gulp": "^3.9.1",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^3.9.4",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^4.1.0",
    "gulp-install": "^1.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-load-plugins": "^1.5.0",
    "gulp-minify": "^3.0.2",
    "gulp-rename": "^1.3.0",
    "gulp-sass": "^4.0.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Mikhail93/Ham.git"
  },
  "author": "m.grygoriev",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Mikhail93/Ham/issues"
  },
  "homepage": "https://gitlab.com/Mikhail93/Ham#README"
}
